using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading;
using System.Web;
using System.Web.Mvc;

namespace WebApplication1.Controllers {
  public class ExempleHelperAjaxController : Controller {
    public ActionResult Index() {
      return View();
    }
    public ActionResult ActionAjax( int valeur, int fois ) {
      Thread.Sleep( 1500 );
      return Content( $"OK, {fois} x {valeur} = {fois * valeur}" );
    }
  }
}